Bug 248790 - quicksearch broken due to missing javascript files
quicksearch broken due to missing javascript files
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Query/Bug List (Show other bugs)
2.18
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-18 15:48 EDT by Simon Goodall
Modified: 2013-06-23 22:51 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 11:04:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Goodall 2007-07-18 15:48:20 EDT
Description of problem:
I've been unable to perform a quicksearch recently in bugzilla. I get the
message that I need to enable javascript. This is however enabled. 
Attempting to access /bugzilla/js/quicksearch.js and /bugzilla/js/localconfig.js
returns a 404 not found error.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Lawrence 2007-08-08 11:04:12 EDT
Should be fixed now. Closing.

Note You need to log in before you can comment on or make changes to this bug.